Subject: Ticket Assigned - Online order payment-
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 01:57:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order payment- Hi,
I’m trying to place an online order I tried both the app and the website
but couldn’t finalize it in the payment step, could you send me a
payment link? Fairyhub did this several times for me and also fantasy
world, as I am located at Egypt and buying for my niece in kw.
Can you also don’t send them the payment bill/receipt as it is a gift?
And one last thing I will purchase using a master card will this give me
10% discount?

N.B. I use this email for the Babyshop account [email-masked]

Thanks a lot,
Dina Kamel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2979734